#menu {background-image: url("../images/top-menu.png");background-repeat: no-repeat;clear: both;height: 40px;margin: 0 auto;overflow: visible;width: 960px;}
#menu *{z-index:999; z-index:999 \0/IE9;  *z-index:999;}
#menu ul.level-1 {list-style-type:none; display:inline-block; height:36px; border:0px solid red; width:950px; margin:0px;direction:rtl; float:right; position:relative; background: none repeat scroll 0 center transparent;padding:5px 12px 0 0}
#menu li.level-1 {display: inline-block;float: right;height: 35px;margin: 0;padding: 0;text-align: center;width: 157px;}
#menu li.level-1:hover{background-color: #DB332E;padding-bottom: 8px;background-image: none;}
/*#menu li.level-1.last_element {width: 178px;}*/
#menu li.level-1.last_element {padding-bottom: 4px}
#menu li.level-1.last_element:hover {background-color: #db332e;background-image: url("../images/ar/red-corner.png");background-position: left 0;background-repeat: no-repeat;display: block;height: 31px;}
#menu li.level-1.first_element:hover {background-color: #db332e;background-image: url("../images/ar/red-corner2.png");background-position: right 0;background-repeat: no-repeat;display: block;height: 31px;}
#menu li.level-1 a {color: #FFFFFF !important;display: inline-block;font-family: arial;font-size: 18px;line-height: 20px;margin-top: 7px;font-weight: normal;}
#menu li.level-1 a.separator {color: #E1321E ;cursor: default;}
#menu li.level-1.last_element a.separator{cursor: pointer;}
#menu li.level-1 .dropNav_new {background-color: #DB332E;box-shadow: 1px 9px 9px rgba(0, 0, 0, 0.4);display: inline-block;font-family: Arial,Helvetica,sans-serif;font-size: 11px;right: 12px;position: absolute;top: 40px;visibility: hidden;width: 942px;z-index: -1;}
#menu li.level-1 .dropNav_new .bottom_left_corner{background-image: url("../images/menu_bottom_left_corner.png");background-repeat: no-repeat;bottom: -9px;height: 11px;left: 0;position: absolute;width: 12px;}
#menu li.level-1 .dropNav_new .bottom_right_corner{background-image: url("../images/menu_bottom_right_corner.png");background-repeat: no-repeat;bottom: -9px;height: 11px;right: 0;position: absolute;width: 12px;}
#menu li.level-1 .dropNav_new .bottom_red_border{background-color: #DB332E;background-repeat: no-repeat;bottom: -9px;height: 11px;left: 12px;position: absolute;width: 918px;}
#menu li.level-1 .dropNav_new .shadow{visibility: hidden;background-image:url("../images/shadow.png");background-repeat:no-repeat;width:942px;height:7px;}
#menu li.level-1 .dropNav_new .nav_new {/*border-left: 1px solid #C5C5C5;border-right: 1px solid #C5C5C5;*/padding: 9px 0 5px;width: 942px;}
#menu li.level-1 .dropNav_new .nav_new .top_menu_background{background-image: url("../images/menu_background.gif");background-position: -1px center;}
#menu .art-menu li:hover>div, #menu .art-menu li:hover>div>div, #menu .art-menu li:hover>div>div>ul,#menu .art-menu li:hover .shadow{visibility: visible;}
/*#menu .art-menu:after, #menu .art-menu div:after {visibility: visible;temp}*/

.top_menu_table {text-align:right;border-collapse: collapse;border-spacing: 0;}
.top_menu_table tr {display: block;padding-top: 7px;background-color:#DB332E;}
.top_menu_table tr {display: block;padding-top: 7px;background-color:#DB332E;}
.top_menu_table tr td {background-image: url("../images/top_menu_border.png");background-position: left center;background-repeat: repeat-y;padding: 0 15px;text-align: right;vertical-align: top;width:127px;}
.top_menu_table tr td .nobg_menu {padding-right: 0 ;}
.top_menu_table tr td a{font-size: 11px ;line-height: 15px ;text-shadow: 0 0 1px #DDDDDD ;color: #81716A;display: block ;margin-top:0px;}
.top_menu_table tr td .top_menu_red.top_menu_border_top{margin-top: 5px;padding-top: 5px;width: 100%;}
.top_menu_table tr td .top_menu_red.link_border_bottom{background: url("../images/ar/link_border_bottom.png") no-repeat scroll center bottom transparent;padding-bottom: 5px;margin-bottom: 3px;}
.top_menu_table tr td .top_menu_red a{color:#E1321E; font-weight:bold;font-family: arial;}
.top_menu_table tr td a:hover{text-decoration:underline;}
.top_menu_table tr td a.top_menu_level2{font-size: 17px;}
#menu .top_menu_table tr td a{font-size: 12px;font-weight: normal;font-family: arial;margin-top: 0;width: 100%;line-height: 17px;}
#menu .top_menu_table tr td .top_menu_red a{font-size: 15px;font-weight: bold;line-height: 17px;}
#menu .top_menu_table tr td .top_menu_red.link_border_bottom a{font-size: 15px;line-height: 17px;}

#menu li.level-1.royal_plus:hover{ color:#E1321E;background-color: #7b84bb;}
#menu li.level-1.royal_plus .bottom_red_border{background-color:#7b84bb;}
#menu li.level-1.royal_plus .bottom_left_corner{background-image:url(../images/menu_bottom_left_corner_purple.png);}
#menu li.level-1.royal_plus .bottom_right_corner{background-image:url(../images/menu_bottom_right_corner_purple.png);}
#menu li.level-1.royal_plus a.separator:hover {color: #201d6d;}
#menu li.level-1.royal_plus .dropNav_new {background-color:#7b84bb;}
#menu li.level-1.royal_plus.royal_plus .top_menu_table .top_menu_red a{color:#201d6d;}
#menu li.level-1.royal_plus .top_menu_table tr {background-color:#7b84bb;}
#menu li.level-1.royal_plus .top_menu_table tr td{background-image:url("../images/top_menu_border_royal.png");background-repeat:repeat-y;background-image:left center;}
#menu li.level-1.royal_plus .top_menu_table tr td .top_menu_red.link_border_bottom{background: url("../images/ar/link_border_bottom_royal.png") no-repeat scroll center bottom transparent;}

.rj_onworld_wrapper{float: right;margin-right: 7px;margin-top: 50px;}
.top_search {background-image: url("../images/search_link_image_ar.gif") !important;background-position: right 5px !important;padding: 0 24px 0 0 ;}
.rj_logo_wrapper{float: right}
.socialMedia_new {float: left;height: 20px;margin-left: 9px;width: 236px;}
.socialMedia_new span a{display: inline-block;float: left;height: 16px;margin: 0 5px;width: 17px;background-repeat: no-repeat;}
.socialMedia_new span.facebook_new a{background: url('../images/rj-homepage-facebook.png');background-repeat: no-repeat;}
.socialMedia_new span.skype_new a{background: url('../images/rj-homepage-skype.png');background-repeat: no-repeat;}
.socialMedia_new span.twitter_new a{background: url('../images/rj-homepage-twitter.png');background-repeat: no-repeat;}
.socialMedia_new span.youtube_new a{background: url('../images/rj-homepage-youtube.png');background-repeat: no-repeat;}
.socialMedia_new span.instagram_new a{background: url('../images/instgram.png');background-repeat: no-repeat;}